Subject: bug#13010: 24.2; Gnus hangs getting mail

From: Stefan Monnier <[email-masked]>
Date: Mon, 24 Dec 2012 11:35:15 -0500

>> Still, as I mentioned in some earlier bug-report (which I think I sent
>> to bug-gnus), better would be for the echo area messages to make it
>> clear which server(s) is currently being accessed.
> Yes.  However, flashing everything that's being done will lead to a lot
> of messages in the buffer, which wouldn't be very productive.

I'm not saying "everything" just one message between each server.
I don't know about you, but I only have 4 servers here, so that just
adds 3 messages to each `g', which seems pretty reasonable.

Currently, Gnus often hangs on some nntp connection while the echo area
might keep saying something like "received 34k from imap.bla.bla".

        Stefan